#include <stm32f7xx.h>


unsigned int i = 0x12345678;
unsigned char c = 2;

int main(void) {
	RCC->AHB1ENR |= RCC_AHB1ENR_GPIOBEN;
	GPIOB->MODER |= (1<<14*2) | (1<<7*2) | (1<<0*2);
	GPIOB->ODR |= (1<<14) | (1<<0);
	SysTick_Config(800000);
	while(1) {
		i++;
	}
}

void SysTick_Handler(void) {
	GPIOB->ODR ^= (1<<14) | (1<<7) | 1;
}
